Out-of-bounds Read

Affecting sqlite3 package, versions <3.11.0-1ubuntu1.4

Report new vulnerabilities
Do your applications use this vulnerable package? Test your applications

Overview

Out of bounds read in SQLite in Google Chrome prior to 79.0.3945.79 allowed a remote attacker to obtain potentially sensitive information from process memory via a crafted HTML page.

References

CVSS Score

6.5
medium severity
  • Attack Vector
    Network
  • Attack Complexity
    Low
  • Privileges Required
    None
  • User Interaction
    Required
  • Scope
    Unchanged
  • Confidentiality
    High
  • Integrity
    None
  • Availability
    None
CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N
CVE
CVE-2019-13753
CWE
CWE-125
Snyk ID
SNYK-UBUNTU1604-SQLITE3-557147
Disclosed
10 Dec, 2019
Published
11 Dec, 2019